Bug 1001353 - No Default Sendmail
No Default Sendmail
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998571
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 18:53 EDT by Pete Travis
Modified: 2014-01-13 08:53 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998571
Environment:
Last Closed: 2014-01-13 08:53:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 18:53:03 EDT
+++ This bug was initially created as a clone of Bug #998571 +++

This is a tracking bug for Change: No Default Sendmail
For more details, see: http://fedoraproject.org//wiki/Changes/NoDefaultSendmail

No longer install an MTA by default. (Specifically let's remove sendmail from @core and @standard comps groups.)

Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/186536.html

Please create entries for this Change in the Release Notes.
Comment 1 Pete Travis 2013-08-26 18:56:47 EDT
Oops, bad paste! See discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001183.html
Comment 2 Pete Travis 2013-10-05 22:20:26 EDT
draft at https://fedoraproject.org/wiki/Documentation_Mail_Servers_Beat#No_Default_Sendmail

some examples showing how to use journalctl to investigate cron job function would be nice.

Note You need to log in before you can comment on or make changes to this bug.